@charset "utf-8";

.svisual_wrap.sub01{background:url(/images/kor/common/bg_svisual_01.png) no-repeat 50% 50%;background-size:cover;}
.svisual_wrap.sub02{background:url(/images/kor/common/bg_svisual_02.png) no-repeat 50% 50%;background-size:cover;}
.svisual_wrap.sub03{background:url(/images/kor/common/bg_svisual_03.png) no-repeat 50% 50%;background-size:cover;}
.svisual_wrap.sub04{background:url(/images/kor/common/bg_svisual_04.png) no-repeat 50% 50%;background-size:cover;}
.svisual_wrap.sub05{background:url(/images/kor/common/bg_svisual_05.png) no-repeat 50% 50%;background-size:cover;}
.svisual_wrap.sub06{background:url(/images/kor/common/bg_svisual_06.png) no-repeat 50% 50%;background-size:cover;}
.svisual_wrap.sub11{background:url(/images/kor/common/bg_svisual_11.png) no-repeat 50% 50%;background-size:cover;}

/*.amThum:before{background:#005295;}*/
.amThum .site01:after{background-position:0 -3px;}
.amThum .site02:after{background-position:-72px -3px;}
.amThum .site03:after{background-position:-143px -3px;}
.amThum .site04:after{background-position:-215px -3px;}	


@media only screen and (min-width:768px){
	.svisual_wrap.sub01 .title h1 span{background-position:0 -3px;}
	.svisual_wrap.sub02 .title h1 span{background-position:-72px -3px;}
	.svisual_wrap.sub03 .title h1 span{background-position:-143px -3px;}
	.svisual_wrap.sub04 .title h1 span{background-position:-215px -3px;}
	.svisual_wrap.sub05 .title h1 span{background-position:-287px -3px;}
	.svisual_wrap.sub06 .title h1 span{background-position:-358px -3px;}
	.svisual_wrap.sub11 .title h1 span{background-position:-430px -87px;}	

}


#navigate .dir span:after{border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid #005fca;}

@media only screen and (min-width:1024px){


	#header_group .menu_tab a:after{background-color:#005fca}
	/*#header_group .menu_tab a.mtbm1:after{content:"";display:block;position:absolute;bottom:0;left:0;width:100%;height:5px;background-color:#005fca}*/
	#header_navi{background-color:#005fca;}
	
	
	#tnb .title h2.ti {width:103px;height:25px;background:url(/images/common/gnb_tit1.png) ;background-image:url(/images/common/gnb_tit1.svg);}
	#tnb .title.title1 h2.ti {width:103px;height:25px;background:url(/images/common/gnb_tit1.png) ;background-image:url(/images/common/gnb_tit1.svg);}
	#tnb .title.title2 h2.ti {width:162px;height:26px;background:url(/images/common/gnb_tit2.png) ;background-image:url(/images/common/gnb_tit2.svg);}
	#tnb .title.title3 h2.ti {width:169px;height:25px;background:url(/images/common/gnb_tit3.png) ;background-image:url(/images/common/gnb_tit3.svg);}
	
	#tnb .lnk_tab ul li a.mtbm1{background-color:#005fca}
	#tnb .lnk_tab ul li a.mtbm1 span{color:#fff}
	
	
	#deth_1th a{border-right:1px solid #0041b5;}
	#deth_1th a:first-child{border-left:1px solid #0041b5}
	
	#header_navi .hm_home,
	#header_navi .hm_eng{border-color:#0027a2;}	
	#header_navi .hm_sitemap{background-color:#0054b2;border-color:#004ca3;}
	
	
	#tm .th1{width:25%;}
	#tm .th1.tmp_group_kor {width:25%;}
	#tm .th1.tmp_group_lab {width:16.666666%;}
	#tm .th1.tmp_group_edu {width:20%;}
	#header_group .menu_tab a.tmp_current:after{bottom: -25px;left: -5px;right: -5px;width: auto;background-color:#005fca;}

	#tm .th2 li a:hover,
	#tm .th2 li a:focus{background-color:#0054b2;}

}

@media only screen and (min-width:1280px){
	#tnb .title:after{content:"";position:absolute;left:120px;top:205px;display:block;width:111px;height:101px;background:url(/images/common/bg_tnbobj1.png) no-repeat}
	#tnb .title.title1:after{content:"";position:absolute;left:120px;top:205px;display:block;width:111px;height:101px;background:url(/images/common/bg_tnbobj1.png) no-repeat}
	#tnb .title.title2:after{content:"";position:absolute;left:100px;top:200px;display:block;width:127px;height:130px;background:url(/images/common/bg_tnbobj2.png) no-repeat}
	#tnb .title.title3:after{content:"";position:absolute;left:130px;top:220px;display:block;width:138px;height:92px;background:url(/images/common/bg_tnbobj3.png) no-repeat}
}

#middle.sub04_03_01 .charge{display:none;}



@media only screen and (max-width: 1023px){
	#header_group .menu_tab a.mtbm1:after{bottom:0;left:0;right:0;width:100%;background-color:#fff;}
}